package com.prolog.cs.biz.inbound.dto.failure;

import com.prolog.cs.biz.inbound.model.failure.InReceivingAbnormalD;
import com.prolog.cs.biz.inbound.model.failure.InReceivingAbnormalH;

import java.util.List;

/**
 * 收货异常数据类
 */
public class RcvErrorDTO {

    /**
     * 头单
     */
    private InReceivingAbnormalH head;

    /**
     * 明细
     */
    private List<InReceivingAbnormalD> detailList;

    public InReceivingAbnormalH getHead() {
        return head;
    }

    public void setHead(InReceivingAbnormalH head) {
        this.head = head;
    }

    public List<InReceivingAbnormalD> getDetailList() {
        return detailList;
    }

    public void setDetailList(List<InReceivingAbnormalD> detailList) {
        this.detailList = detailList;
    }
}
